Launchpad.net

CVE 2017-13027

The LLDP parser in tcpdump before 4.9.2 has a buffer over-read in print-lldp.c:lldp_mgmt_addr_tlv_print().

See the CVE page on Mitre.org for more details.

References